### Method

# Adw WrapBox set_natural_line_length

since: 1.7

#### Declaration [src]

    void
    adw_wrap_box_set_natural_line_length (
      AdwWrapBox* self,
      int natural_line_length
    )

#### Description [src]

Sets the natural size for each line.

It should be used to limit the line lengths, for example when used in popovers.

See `AdwWrapBox:natural-line-length-unit`.

Available since: 1.7

Sets property | `Adw.WrapBox:natural-line-length`

#### Parameters

`natural_line_length`

  Type: `int`

  The natural length.